%==========================================================================
%
%   euclideanDistance.m
%
%   Authors: SUMO Lab Team
%   Version: 1.0
%   Copyright: 2017
%   
%   When referring to ALBATROS please make reference to the corresponding publication:
%   
%   Van Steenkiste T., J. van der Herten, D. Deschrijver and T. Dhaene.
%   "ABLATROS: Adaptive Line-Based Sampling Trajectories for Sequential
%   Measurements". Engineering with Computers.
%
%==========================================================================
%
%   SIGNATURE:
%   distance = euclideanDistance(A,B)
%
%==========================================================================
%
%   PURPOSE:
%   Determine the distance between two sets of points
%
%   INPUT:
%   A: first set of points
%   B: second set of points
%
%   OUTPUT:
%   distance: distance between points
%   %==========================================================================

function distance = euclideanDistance(A,B)
    distance = sqrt(sum((A-B).^2));
end